.navbar{
  background: #121212 !important;
  padding: 25px 25px;
  padding-bottom: 23px;
}

.navbar-nav {
  padding-right: 18px;
}

.navbar .collapse .nav-link-menu a{
  color: white !important
}

.navbar .btn-sm{
  width: 167px;
  height: 48px;
}

.navbar .nav-link-menu{
  padding: 0 14.3px !important;
}

.navbar .nav-link, .navbar .nav-link-second{
  font-size: 14px;
  text-transform: uppercase;
  padding: 1px 6px !important;
}

.nav-link-second{
  opacity: 0;
  transition: opacity 0.5s;
}

.nav-link-menu {
  position:relative;
  top:0;
  height: 21px;
  -webkit-transition: top 0.1s;
  transition: top 0.3s;
}

.nav-item a:hover{
  text-decoration: none;
}

.nav-link-menu .nav-link{
  opacity: 1;
  transition: opacity 0.5s;
}

.nav-item:hover .nav-link{
  opacity: 0;
}

.nav-item:hover .nav-link-menu{
  top: -23px;
  /* height: 30px; */
}

.nav-item:hover .nav-link-second{
  opacity: 1;
}

.nav-item:hover a.nav-link-second{
  border-bottom: 2px solid white;
}